
.titletop {font-family: ±¼¸², Arial;color:#00639E;font-size:12pt;line-height:20px;text-decoration:none; font-weight: bold}
.titletopbp  {font-family: ±¼¸², Arial;color:#73655A;font-size:13pt;line-height:20px;text-decoration:none; font-weight: bold}

.titleb {font-family:±¼¸²,Arial;color:#000000;font-size:9pt;line-height:20px;text-decoration:none;font-weight: bold}
.titler {font-family: ±¼¸², Arial;color:#CE2206;font-size:9pt;line-height:20px;text-decoration:none; font-weight: bold}
.titles {font-family: ±¼¸², Arial;color:#00639E;font-size:9pt;line-height:20px;text-decoration:none; font-weight: bold}
.titlew {font-family: ±¼¸², Arial;color:#FFFFFF;font-size:9pt;line-height:20px;text-decoration:none;} 
.titlebp {font-family:±¼¸²,Arial;color:#73655A;font-size:9pt;line-height:20px;text-decoration:none;font-weight: bold}

.subb {font-family:±¼¸²,Arial;color:#000000;font-size:9pt;line-height:20px;text-decoration:none;}
.subg {font-family:±¼¸²,Arial;color:#787878;font-size:9pt;line-height:18px;text-decoration:none}
.subr {font-family: ±¼¸², Arial;color:#CE2206;font-size:9pt;line-height:20px;text-decoration:none;}
.subs {font-family: ±¼¸², Arial;color:#00639E;font-size:9pt;line-height:20px;text-decoration:none;} 
.subw {font-family: ±¼¸², Arial;color:#FFFFFF;font-size:9pt;line-height:20px;text-decoration:none;} 
.subbp {font-family:±¼¸²,Arial;color:#73655A;font-size:9pt;line-height:20px;text-decoration:none;}


A:link { text-decoration:none; color: #333333;}
A:active { text-decoration:underline; color:#FF6600;}
A:visited { text-decoration:none; color: #333333;}
A:hover { text-decoration:none; color: #FF6600;}

input {font-family:±¼¸²,sans-serif; font-size:9pt;color:#666666;background-color:#FFFFFF;border:1 solid #C6C3C6}
select {font-family:±¼¸²Ã¼,sans-serif; font-size:9pt;color:#666666;background-color:#FFFFFF;border:1 solid #C6C3C6}

TD,TH {Font-Family:±¼¸²,Arial; Font-Size:9pt; Color:#333333; Line-Height:13pt; Text-Decoration:None;}
BODY {Font-Family:±¼¸²,Arial; Font-Size:9pt; Color:#333333; Line-Height:13pt; Text-Decoration:None;}	